1 Reply Latest reply on Aug 14, 2010 5:33 PM by losing

    unknown configuration version errorID=16811

    losing

      I'm attempting to set up ApplicationUpdaterUI but I get the following error when I initialize:

       

      [ErrorEvent type="error" bubbles=false cancelable=false eventPhase=2 text="Unhandled exception Error: unknown configuration version" errorID=16811]

       

      My configuration looks like this:

       

       

      <?xml version="1.0" encoding="utf-8"?>

      <configuration xmlns="http://ns.adobe.com/air/framework/update/configuration/1.0" >

        <url>http://mydomain.com/updates/update.xml</url>

        <delay>1</delay>

        <defaultUI>

          <dialog name="checkForUpdate" visible="true" />

          <dialog name="downloadUpdate" visible="true" />

          <dialog name="downloadProgress" visible="true" />

          <dialog name="installUpdate" visible="true" />   

          <dialog name="fileUpdate" visible="true" />

          <dialog name="unexpectedError" visible="true" />

        </defaultUI>

      </configuration>

       

      Any idea why I'm getting the error?  Every example I find online uses http://ns.adobe.com/air/framework/update/configuration/1.0.  Do I need to change this?